#cb #cb-dialog.cb-dialog {
  font-family: BBC Reith Sans, BBCReithSans, sans-serif;
  color: #fff;
  background-color: #3b1759;
}

#cb .cb-dialog__text a {
  color: #fff;
}

#cb #cb-dialog.cb-dialog__text {
  color: #e6e1e9;
}

#cb #cb-dialog.cb-dialog__buttons .cb-button {
  padding: 10px 12px;
  border-radius: 2px;
  font-weight: bold;
  text-transform: uppercase;
}

/* desktop specific */
@media screen and (min-width: 769px) {
  #cb #cb-dialog.cb-dialog__buttons .cb-button {
    padding: 12px 18px;
  }
}
